
Grupo 4 A 2022 - Support #1995

Feature # 1994 (New): Documentación 

Entrega bitácora #1

09/15/2022 12:57 PM - Cristina Cortez

Status: New Start date: 08/15/2022

Priority: Normal Due date: 08/21/2022

Assignee: dylan rivero % Done: 100%

Category:  Estimated time: 1.00 hour

Target version:  Spent time: 1.00 hour

Description

History

#1 - 09/15/2022 12:58 PM - Cristina Cortez

- Parent task set to #1994

#2 - 09/15/2022 12:58 PM - Cristina Cortez

- Tracker changed from Bug to Support
